---
apiVersion: apps/v1
kind: Deployment
metadata:
  name: op-portal-web
spec:
  template:
    spec:
      containers:
        - name: op-portal-web
          resources:
            requests:
              memory: "256Mi"
              cpu: 0.5
            limits:
              memory: "512Mi"
              cpu: 1
